<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$emailid = $_POST['emailid'];
$email_address = $_POST['email_address'];


//Update Email Admin

$updt_qry = mysqli_query($conn, "UPDATE email_recipients SET email_address = '$email_address' WHERE id = $emailid");


mysqli_close($conn);

header("Location: ../../manage-email.php?emailid=".$emailid."&email_address=".$email_address."&emailtemplatemsn=emailupdate");
?>